// 768px screens
// --------------
@media screen and (min-width: 768px) {
  // ----------
  // home page
  // ----------
  .slick-slide {
    margin-left: 20px;
  }

  // section products
  // ----------------
  section.products {
    .product {
      @include flex(center, normal);
      height: 250px;

      .desc {
        .section_name,
        .product_name,
        .price {
          max-width: 20vw;
        }
      }

      .image {
        align-self: flex-end;
      }
    }
  }

  // section deals
  // ----------------
  section.deals {
    .title {
      @include flex(normal, baseline);
    }
  }

  // section booking
  // ----------------
  section.booking {
    .form {
      .form-control {
        margin-bottom: 0;
      }
    }
  }

  // section ka7yan
  // ----------------
  section.ka7yan {
    margin-bottom: -110px;
  }

  // ----------
  // cart page
  // ------------

  // section cart
  section.cart_actions {
    .actions {
      @include flex(space-between, baseline, row);

      & > *:not(:last-child) {
        margin-bottom: 20px;
      }
    }
  }
}
